﻿.container.top-deck
{
    margin-top: 50px;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
  text-align: center;
}
.footer p
{
    padding-top: 15px;
}


/* Kyle Kyle I want to buy a vial of your custom styles
-------------------------------------------------- */

.modal-title.h4
{
    color: white;
}

#LoginUser .input-group
{
    margin-top: 15px;
    margin-bottom: 15px;
}

.row.extra-padding
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.has-error .input-group.date .form-control {
  border-color: #b94a48;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-error .input-group.date .form-control:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}

span.non-disable > label, span.non-disable > input
{
    color: #555555 !important;
}

.no-block
{
    display: inline-block !important;
}

.padding-dead{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

/* Media magic sauce */
@media (min-width: 768px) {
    div.form-inline {
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    div.form-inline > div.form-group {
        margin-bottom: 3px;
    }
}

/* From CX KneeTotalX */
.inWindow {
    background-color: #ADFF2F;
}
.pastWindow {
    background-color: #FFB6C1;
}
.preWindow {
    background-color: #D3D3D3;
}